This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 170213 - boot stops at "Setting Kernel Parameters"
boot stops at "Setting Kernel Parameters"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-09 01:54 EDT by volatik
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:44:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description volatik 2005-10-09 01:54:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
reinstalled FC3 twice and still does the same thing once with Gnome and once with KDE both times after install it stops during the "Setting Kernel Parameters" during boot.

System specs
Intel Celeron 2.8 Ghz CPU
PNY Nvidia GeForce FX 2500 PCI video card (dual monitor and S-Video out)
WD Caviar 120Gb IDE
Hitachi Deskstar 80Gb IDE
1024 Mb DDR 400
Lite-On Combo Drive IDE
Creative SB Live 24 Bit PCI (ca0101)
Dual booting with Win XP Pro SP1



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.turn on computer
2.press enter to boot FC3
.
  

Actual Results:  exact same problem

Expected Results:  boot into FC3 and start the X window system and continue using FC3

Additional info:

downloaded FC3 from the fedora website,went with default install for workstation and desktop (tryed both) could be the video card seems alot of linux distros have problems with dual monitor cards
Comment 1 Dave Jones 2006-01-16 17:14:26 EST
This is a mass-update to all currently open Fedora Core 3 kernel bugs.

Fedora Core 3 support has transitioned to the Fedora Legacy project.
Due to the limited resources of this project, typically only
updates for new security issues are released.

As this bug isn't security related, it has been migrated to a
Fedora Core 4 bug.  Please upgrade to this newer release, and
test if this bug is still present there.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

Thank you.
Comment 2 Dave Jones 2006-02-03 01:34:35 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-04 21:44:46 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.